Home / Topic / unable to install photoshop 15.5, mac el capitan

unable to install photoshop 15.5, mac el capitan

Home Kwiksher Forums Help me! unable to install photoshop 15.5, mac el capitan

Viewing 4 posts - 1 through 4 (of 4 total)
  • n
    Participant
    #84732

    Hi,

    I went through all the threads about installing on mac and tried all the suggested solutions, without any luck. I am trying to install Kwik, which worked fine on the previous versions of Photoshop, but after the last upgrade disappeared from my system. And every time I try, I get info that to install it I need cc14 or higher. I am using the last cc15.5 version and the most recent kwik download. Please help.

    Yamamoto
    Keymaster
    #84733

    The most recent Kwik is 3.6.0 and it supports CC15.5.

    Can you check it with ExManCmd to know which version is installed?

    ./Contents/MacOS/ExManCmd –list all

    https://www.adobeexchange.com/resources/28

    Yamamoto
    Keymaster
    #84739

    I tested it with kwik3.6.1
    It is released today (scroll bar fix) and it was installed on photoshop 2015.5
    please download and try again

    I am using ZXPInstaller on Nov 15 2015 and it works fine to install Kwik to CC2015.5.0
    Also ExManCmd works well.

    which one are you using?

    • This reply was modified 3 years, 9 months ago by Yamamoto.
    n
    Participant
    #84752

    Hi,
    and thank you very much for your reply. I had to download the newest zxpinstaller and it works just fine now. Once again thank you for your time!

Viewing 4 posts - 1 through 4 (of 4 total)

The forum ‘Help me!’ is closed to new topics and replies.